Rename "Access Request" security dropdown option
Closed, ResolvedPublic

Description

This option seems to be intended for operations-approved accesses, but confuses users because not all access requests that might come through Phabricator are for such things (they might be added to restricted-join groups such as Triagers for example, this is not really something Operations needs to be bothered about, it's a Phabricator administration thing).

Krenair created this task.Jun 10 2015, 2:52 PM
Krenair updated the task description. (Show Details)
Krenair raised the priority of this task from to Needs Triage.
Krenair added a project: Phabricator.
Krenair added a subscriber: Krenair.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 10 2015, 2:52 PM

We originally called it ops access request. I don't know why it got renamed to the more generic version.

Restricted Application added a subscriber: scfc. · View Herald TranscriptJul 7 2015, 2:42 PM
mmodell triaged this task as Normal priority.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptOct 7 2016, 5:10 PM
Aklapper closed this task as Resolved.Sep 13 2017, 2:30 PM
Aklapper claimed this task.

I do not see a "Security" dropdown field anymore. If you can still see one, please reopen with a URL to reproduce.